local fn = _gn(0x39B5D1B10383F0C8)
--- Examples when this function will return 0 are:
-- - During busted screen.
-- - When player is coming out from a hospital.
-- - When player is coming out from a police station.
-- - When player is buying gun from AmmuNation.
function Global.IsGameplayCamRendering()
	return fn(_r)
end
